{% extends "base.html" %}

{% block content %}

<style>
    input, select {
        display: block;
        width: 50%;
        height: 34px;
        padding: 6px 12px;
        font-size: 14px;
        line-height: 1.42857143;
        color: #555;
        background-color: #fff;
        background-image: none;
        border: 1px solid #ccc;
        border-radius: 4px;
        -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
        box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
        -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
        -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
        -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
        transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
        transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
        transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    }
</style>

<h1 class="display-4">Edit Obat {{id}}</h1>
<p class="lead font-italic">FarmaKami Indonesia</p>
<hr class="my-4">

<div class="container">  

    <label>ID Obat: </label>  
    <input type="text" name="id_obat" id="id_obat" value = "{{ id_obat }}"" disabled> 
    <br>

    <label>ID Produk: </label>  
    <input type="text" name="id_produk" id="id_produk" value = "{{ id_produk }}" disabled> 
    <br>

    <form method="post">
        {% csrf_token %}
        <label>ID Merk Obat:</label>

        <select id="idmerkobat" name="idmerkobat">
            {% for m in merk %}
               <option value={{m.id_merk_obat}}>{{m.id_merk_obat}}</option>
            {% endfor %}
        </select>
        
        <br>
        {{ form.as_p }}
        <button class="btn btn-outline-primary" type="submit">Submit</button>
    </form>
</div>

{% endblock content %}